New Search

Microsoft.PowerShell.Utility Module WDAC Security Feature Bypass Vulnerability - CVE-2021-24082

oval:org.cisecurity:def:8587

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2016
  • Microsoft Windows 10
Class:
vulnerability
Reference(s):
  • CVE-2021-24082
  • MSRC-CVE-2021-24082
  • KB4601318
  • KB4601354
  • KB4601345
  • KB4601315
  • KB4601319
Product(s):